<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Search maillog</title>
<body>
<table cellpadding="1" cellspacing="1" border="1">
<thead>
<tr><td rowspan="1" colspan="3">Search maillog</td></tr>
</thead><tbody>
<tr>
	<td>open</td>
	<td>/controlpanel</td>
	<td></td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>link=Maillog</td>
	<td></td>
</tr>
<tr>
	<td>type</td>
	<td>search_field</td>
	<td>test@schibstediberica.es</td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>search</td>
	<td></td>
</tr>
<tr>
	<td>assertTextPresent</td>
	<td>nalakrobat</td>
</tr>

</tbody></table>
</body>
</html>
